Slidebars Compatibility

Slidebars is compatible with nearly all modern browsers and some older ones. Slidebars requires JavaScript to be enabled and jQuery 1.8 or later, it is also compatible with jQuery 2.

Slidebars 2 only uses CSS3 transforms and transitions for it's animations, dropping jQuery's .animate() fallback.

Edge/Internet Explorer

Version Compatibility
Edge Untested
11 - 10 Compatible
9 Partially compatible (functional with no CSS transitions)
≤ 8 Not compatible

Firefox

Version Compatibility
39 - 16 Compatible
≤ 15 Not compatible

Chrome

Version Compatibility
44 - 4 Compatibile
≤ 3 Untested

Safari

Version Compatibility
8 Compatible
≤ 7 Untested

Opera

Version Compatibility
# Untested
≤ 12.1 Not compatible

iOS Safari

Version Compatibility
8 - 7 Compatible
≤ 6 Untested

Chrome for iOS

Version Compatibility
44 Compatible
≤ 43 Untested

Android Browser

Version Compatibility
# Untested

Chrome for Android

Version Compatibility
# Untested

Firefox for Android

Version Compatibility
# Untested

Opera Mini

Version Compatibility
≤ 8 Not compatible

Opera Mobile

Version Compatibility
12.1 Untested
≤ 12 Not compatible

Windows Phone

Version Compatibility
# Untested

Dolphin

Version Compatibility
8 Compatible
≤ 7 Untested

Yandex

Version Compatibility
# Untested
Slidebars
Adchsm

Hi, I'm Adam.

I'm a freelance website designer and front-end developer in BCN.

Left and Right

Top and Bottom

Multiple Same Side

Animation Styles

Mobile Only

Custom Widths and Heights

Custom Transition Durations

Callbacks

Events